MACE(4)

NAME
mace - Multimedia, Audio and Communications Engine I/O ASIC

SYNOPSIS
mace0 at mainbus0 addr 0x1f000000

DESCRIPTION
The mace I/O ASIC takes care of all the basic I/O functions. Examples of interfaces provided by it are the keyboard and mouse, fast Ethernet, video, audio, the PCI bus, and parallel and serial connectors. It is connected to the host bus through the sgimips/crime(4) controller. mace is typically found on O2 machines.

SEE ALSO
pci(4), sgimips/crime(4)

HISTORY
The mace driver first appeared in NetBSD 1.5.